Subject: [FFML] ffml is dead. Long live ffml

From: Freyr Gunnar Ólafsson <[email-masked]>
Date: Thu, 12 Apr 2007 10:50:08 +0000

Hello everyone.
I am a long time lurker on the ffml and have only once tried to write a 
fanfic, but was cruelly shot down ;(
Regardless I hold ffml very close to my heart. I love reading fanfiction.

I have received all the test messages.
Welcome back ffml.
Now I will go back to lurking for the next three years before I send 
another message.

Freyr Gunnar Ólafsson

             .---Anime/Manga Fanfiction Mailing List----.
             | Administrators - [email-masked] |
             | Unsubscribing - [email-masked] |
             |     Put 'unsubscribe' in the subject     |
             `------- http://ffml.zre.ca/faq.txt -------'